@charset "UTF-8";

/* --------------------------------------------------------------------------------------
 スマートフォンアプリ開発
--------------------------------------------------------------------------------------- */

.flow {
	margin-bottom: 25px;
}
.red {
	font-weight: bold;
	color: #FA5017;
}
.blue {
	font-weight: bold;
	color: #0055A5;
}


/* --------------------------------------------------------------------------------------
タブ
--------------------------------------------------------------------------------------- */
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 12px;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 84px; /* be nice to Opera */
}
.ui-tabs-nav a {
    display: block;
    background: url(../images/smartphone/tabMenu2.jpg) no-repeat;
    width: 98px;
    height: 57px;
    margin: 1px 2px 0 2px;
	text-indent: -9999em;
	overflow: hidden;
}
.ui-tabs-nav a.tab01 { background-position: 0 0; }
.ui-tabs-nav a.tab02 { background-position: -98px 0; }
.ui-tabs-nav a.tab03 { background-position: -196px 0; }
.ui-tabs-nav a.tab04 { background-position: -294px 0; }
.ui-tabs-nav a.tab05 { background-position: -392px 0; }

.ui-tabs-nav a:hover,
.ui-tabs-nav a:focus,
.ui-tabs-nav a:active {
    position: relative;
    top: 1px;
	height: 56px;
	z-index: 2;
    border-bottom: 1px solid #C9C9C9;
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    height: 58px;
    top: 1px;
    z-index: 2;
    margin-top: 0;
    border-bottom: none;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
    border-top: 1px solid #C9C9C9;
}
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(../images/common/loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

/* --------------------------------------------------------------------------------------
タブの中身
--------------------------------------------------------------------------------------- */
#tabBox {
	margin-bottom: 30px;
    border: 1px solid #C9C9C9;
    border-top: none;
}
#tabBox p, #tabBox h3, #tabBox ul {
	margin: 5px 8px 5px 10px;
}
#iPhone, #iPad, #Android, #design, #results {
	padding: 10px 9px;
}
#tabBox p.no-space {
	margin-bottom: 0;
}
#tabBox h3 {
	font-size: 117%;
	line-height: 1.8;
	margin-top: 15px;
}
#Android h3, #design h3 {
	font-size: 100%;
	line-height: 1.4;
	margin-top: 0;
	margin-bottom: 15px;
}
#tabBox ul {
	margin-bottom: 20px;
}
#iPhone li {
	float: left;
	width: 250px;
}
.pointSpace {
	margin: 10px 0 0 -5px;
}

.pointSpace .sp {
	float: left;
	width: 165px;
	margin: 10px 0 0 9px;
}

* html .pointSpace .sp { margin-left: 5px; }

#design .sp {
	width: 253px;
}

#results .sp {
	width: 504px;
}

.border01 {
	border-bottom: #cccccc 1px dashed;
}
.border02 {
	border-bottom: #333 3px solid;
}
.pointSpace .sp p {
	margin: 5px 3px;
}
.pointSpace .sp span {
	color: #666666;
	font-size: 80%;
}

#tabBox .tr {
	margin: 0;
	padding-top: 15px;
	text-align: right;
}

#results .left {
	margin-top: 10px;
	float: left;
	width: 61px;
	padding-left: 10px;
	}
		
#results .right {
	float: right;
	width: 430px;
	padding-bottom: 5px;
	vertical-align:bottom;
	}
	
#results a:link,
a:visited {
	color: #1029AC;
	text-decoration: none;
	font-weight: bold;
	font-size: 120%;
}
#results a:hover,
a:active {
	color: #1029AC;
	text-decoration: underline;
  position: relative;
  top: 1px;
  left: 1px;
}

#results .smartapp {
	text-align: right;
	}